# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.166297"
location  : "Groene Hart Recreatie Hofdijklaan 63, 2374 BS Oud-Ade"
longitude : "4.5505"
masterip  : "172.17.149.1"
monitoring_group: "leiden"
nodename  : "GHR"
nodetype  : "Hybrid"
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"
portal_sponsor: "Groene Hart Recreatie"
portal_url: "http://www.groenehart-recreatie.nl"


iface_ath0:
  comment    : "Omni voor Buurt MGMT"
  ip         : "172.17.149.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-GHR-Management"
  dhcp       : "10-240"
  status     : "up"


iface_vr0:
  comment    : "Link naar StBavo2"
  ip         : "172.16.3.124/29"
  sdesc      : "2stbavo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-zo.stbavo2.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.3.123/29"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint West"
  ip         : "172.17.150.1/24"
  sdesc      : "2ap-w"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-GroeneHart-West"
  dhcp       : "10-240"
  ns_ip      : "172.17.150.2/24"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "NanoStation M2"
  status     : "up"

iface_vr2:
  comment    : "Accesspoint Oost"
  ip         : "172.17.151.1/24"
  sdesc      : "2buurt"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-GroeneHart-Oost"
  dhcp       : "10-240"
  ns_ip      : "172.17.151.2/24"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_ue0:
  comment    : "Link naar Boterhuis (client soonish)"
  ip         : "172.16.7.68/29"
  sdesc      : "2boterhuis"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-nw.ghr.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.7.67/29"
  ns_mac     : "00:00:00:00:00:00"
  bridge_type: "NanoStation M5"
  status     : "up"

